Endpoint Vulnerability

znc vulnerability

Description

znc could be made to crash or run programs as an administratorif it opened a specially crafted file.

Affected Products

znc - advanced modular IRC bouncer

References

CVE-2019-12816,